<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <li>1º -- Iniciando com o deploy</li>
    <p>Prática de Deploy</p>

    <h2>Expandir o projeto: </h2>
    <h3>Hoje é o dia da apresentação: 14-07-2023</h3>
    <p>Alterações para práticar</p>

    <p>Prática de deploy para o dia 14</p>
    <p>APresentando o seminario</p>
    
    
</body>
</html>